{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "uni-app"
      }
    },
    {
      "path": "pages/auth/index",
      "style": {
        "navigationBarTitleText": "认证"
      }
    },
    {
      "path": "pages/auth/identity",
      "style": {
        "navigationBarTitleText": "身份认证",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/auth/bank",
      "style": {
        "navigationBarTitleText": "银行卡认证",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/auth/qualification",
      "style": {
        "navigationBarTitleText": "资质认证",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/auth/face-auth",
      "style": {
        "navigationBarTitleText": "个人人脸活体认证",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/test/test",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/contract/index",
      "style": {
        "navigationBarTitleText": "签约结算渠道",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/contract/user-sign",
      "style": {
        "navigationBarTitleText": "协议签署",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/contract/report",
      "style": {
        "navigationBarTitleText": "报告列表",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/contract/file",
      "style": {
        "navigationBarTitleText": "查看协议",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/home/home",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": true
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
	}
}
